type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/ta_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: TA_TIPAI
properties:
  _id:
    type: pk
    external: TAT_ID
  tat_id:
    type: integer
    external: TAT_ID
  tat_kodas:
    type: integer
    external: TAT_KODAS
  tat_pav:
    type: string
    external: TAT_PAV
